<?
 /*SCRIPT PARA MANTENIMIENTO DE CARGOS A ALUMNOS*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
 /*SOFTWARE: E-DUCATIVO */
  include("../fnc.php");
  enlinea_a();

  switch($tipo_trn){
   case "Add":
                  $id_pp=dec($idpp);
                  if(!$txtdescrip){
                    alert("Debe ingresar una descripción del cargo",$goback);
                  }
                  $sql="insert into cp_cargosgenerales
                        set
                        descripcion='$txtdescrip',
                        valor='$txtvalor',
                        m1='$m1',
                        m2='$m2',
                        m3='$m3',
                        m4='$m4',
                        m5='$m5',
                        m6='$m6',
                        m7='$m7',
                        m8='$m8',
                        m9='$m9',
                        m10='$m10',
                        m11='$m11',
                        m12='$m12',
                        masculino='$txtsexom',
                        femenino='$txtsexof'";
                  $res=mysql_query($sql);
                  header("Location: frm_cp_cargosgenerales.php?idcg=$idcg");
   break;
   case "Update":
                  $id_cg=dec($idcg);
                  if(!$txtdescrip){
                    alert("Debe ingresar una descripción del cargo",$goback);
                  }
                  $sql="update cp_cargosgenerales
                        set
                        descripcion='$txtdescrip',
                        valor='$txtvalor',
                        m1='$m1',
                        m2='$m2',
                        m3='$m3',
                        m4='$m4',
                        m5='$m5',
                        m6='$m6',
                        m7='$m7',
                        m8='$m8',
                        m9='$m9',
                        m10='$m10',
                        m11='$m11',
                        m12='$m12',
                        masculino='$txtsexom',
                        femenino='$txtsexof'
                        where id = $id_cg";
                  $res=mysql_query($sql);
                  header("Location: frm_cp_cargosgenerales.php?");
   break;

   case "Delete":
                  $id_cg=dec($idcg);
                  $sql="delete from cp_cargosgenerales
                        where id = $id_cg";
                  $res=mysql_query($sql);
                  header("Location: frm_cp_cargosgenerales.php?idcg=$idcg");

   break;
   default: inc_param();
  }

?>